<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 8</title>
</head>
<body>
	<script type="text/javascript">
		let a = Number(prompt("Introduce A"));
		let b = Number(prompt("Introduce B"));
		let c = Number(prompt("Introduce C"));

		if(a + b == c || a + c == b || b + c == a){
			document.write("Son Iguales");
		}
		else{
			document.write("Son distintas");
		}
	</script>
</body>
</html>